3.8.1. Replicating from a Cluster to a Datawarehouse - Prerequisites

There are the prerequisite requirements for cluster-slave operations::

  • The Tungsten Clustering and Tungsten Replicator must be version 5.2.0 or later.

  • Hosts on both the replicator and cluster must be able to communicate with each other.

  • Replicator must be able to connect as the tungsten user to the databases within the cluster